ThreatPress

WordPress Vulnerabilities Database

Back

WordPress Zingiri Web Shop Plugin 2.4.3 - Arbitrary File Upload

Product
Zingiri Web Shop
Description
Zingiri Web Shop plugin's "uploadfilexd.php" is prone to an arbitrary file upload vulnerability. It allows an attacker to upload arbitrary files to the affected computer. Other attacks are also possible.
Solution
Update the plugin.
Classification
Type Arbitrary File Upload
References
Exploit-DB
CVE
Name CVE-N/A
Versions
Affected In <= 2.4.3
Fixed In 2.4.4
Disclosure date
2012-06-14
Credits
Sammy FORGIT